Bump biz.aQute.bndlib from 5.3.0 to 6.0.0 (#105)